
Redmine - Patch #29275

Update French translations

2018-07-25 11:09 - Vincent Robert

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Some translations were missing in the French locale file.

Associated revisions

Revision 17466 - 2018-08-09 11:39 - Jean-Philippe Lang

Updated French translation

Revision 17504 - 2018-09-23 14:01 - Jean-Philippe Lang

Typo in french translation (#29275).

History

#1 - 2018-07-25 11:27 - Go MAEDA

- Assignee set to Jean-Philippe Lang

- Target version set to 4.0.0

#2 - 2018-08-09 19:06 - Marius BĂLTEANU

- Status changed from New to Resolved

French translations updated by r17466.

#3 - 2018-08-24 17:37 - Ludovic Andrieux

Hi,

There is 2 bugs in r17466

text_project_is_public_non_member: "Les projets publics et leurs contenussont accessibles à tout utilisateur a

uthentifié." 

text_project_is_public_anonymous: "Les projets publics et leurs contenussont librement accessibles à toute per

sonne sur le réseau." 

"contenussont" should be "contenus sont".    

Best regards

#4 - 2018-09-23 14:02 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Files

update_french_locale.diff 2.53 KB 2018-07-25 Vincent Robert
